
Redmine - Patch #19322

Allow to ignore auto reply messages from Exchange server

2015-03-10 12:32 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 3.0.1   

Description

The patch modifies one of the ignored header to ignore also auto reply massages from Exchange with default configuration.

Related issues:

Related to Redmine - Defect #19558: Mail handler should not ignore emails wit... Closed

Associated revisions

Revision 14082 - 2015-03-14 09:53 - Jean-Philippe Lang

Ignore auto reply messages from Exchange server (#19322).

Patch by Sebastian Paluch.

Revision 14092 - 2015-03-14 16:01 - Jean-Philippe Lang

Merged r14082 (#19322).

History

#1 - 2015-03-10 22:26 - Jean-Philippe Lang

- Target version set to 3.0.1

#2 - 2015-03-14 09:54 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Patch applied in r14082, thanks.

#3 - 2015-03-14 16:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#4 - 2015-04-06 16:31 - Toshi MARUYAMA

- Related to Defect #19558: Mail handler should not ignore emails with x-auto-response-suppress header added

#5 - 2015-04-06 16:38 - Toshi MARUYAMA

#19558 says this patch is wrong.

Files

mail_handler.rb.patch 473 Bytes 2015-03-10 Sebastian Paluch
